*{outline:0px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td, select{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
figure>img{width:100%;}
@font-face{font-family:'FuturaMedium';src:url('fonts/futura_medium-webfont.eot');src:local('☺'),
url('fonts/futura_medium-webfont.woff') format('woff'),
url('fonts/futura_medium-webfont.ttf') format('truetype'),
url('fonts/futura_medium-webfont.svg#webfontrMUcVdaA') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'icomoon';src:url('fonts/icomoon.eot?-7p84jp');src:url('fonts/icomoon.eot?#iefix-7p84jp') format('embedded-opentype'),
url('fonts/icomoon.woff?-7p84jp') format('woff'),
url('fonts/icomoon.ttf?-7p84jp') format('truetype'),
url('fonts/icomoon.svg?-7p84jp#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-phone:before{content:"\e600";}
.icon-mobile:before{content:"\e601";}
.icon-mouse:before{content:"\e602";}
.icon-directions:before{content:"\e603";}
.icon-mail:before{content:"\e604";}
.icon-paperplane:before{content:"\e605";}
.icon-pencil:before{content:"\e606";}
.icon-feather:before{content:"\e607";}
.icon-paperclip:before{content:"\e608";}
.icon-drawer:before{content:"\e609";}
.icon-reply:before{content:"\e60a";}
.icon-reply-all:before{content:"\e60b";}
.icon-forward:before{content:"\e60c";}
.icon-user:before{content:"\e60d";}
.icon-users:before{content:"\e60e";}
.icon-user-add:before{content:"\e60f";}
.icon-vcard:before{content:"\e610";}
.icon-export:before{content:"\e611";}
.icon-location:before{content:"\e612";}
.icon-map:before{content:"\e613";}
.icon-compass:before{content:"\e614";}
.icon-location2:before{content:"\e615";}
.icon-target:before{content:"\e616";}
.icon-share:before{content:"\e617";}
.icon-sharable:before{content:"\e618";}
.icon-heart:before{content:"\e619";}
.icon-heart2:before{content:"\e61a";}
.icon-star:before{content:"\e61b";}
.icon-star2:before{content:"\e61c";}
.icon-thumbsup:before{content:"\e61d";}
.icon-thumbsdown:before{content:"\e61e";}
.icon-chat:before{content:"\e61f";}
.icon-comment:before{content:"\e620";}
.icon-quote:before{content:"\e621";}
.icon-house:before{content:"\e622";}
.icon-popup:before{content:"\e623";}
.icon-search:before{content:"\e624";}
.icon-flashlight:before{content:"\e625";}
.icon-printer:before{content:"\e626";}
.icon-bell:before{content:"\e627";}
.icon-link:before{content:"\e628";}
.icon-flag:before{content:"\e629";}
.icon-cog:before{content:"\e62a";}
.icon-tools:before{content:"\e62b";}
.icon-trophy:before{content:"\e62c";}
.icon-tag:before{content:"\e62d";}
.icon-camera:before{content:"\e62e";}
.icon-megaphone:before{content:"\e62f";}
.icon-moon:before{content:"\e630";}
.icon-palette:before{content:"\e631";}
.icon-leaf:before{content:"\e632";}
.icon-music:before{content:"\e633";}
.icon-music2:before{content:"\e634";}
.icon-new:before{content:"\e635";}
.icon-graduation:before{content:"\e636";}
.icon-book:before{content:"\e637";}
.icon-newspaper:before{content:"\e638";}
.icon-bag:before{content:"\e639";}
.icon-airplane:before{content:"\e63a";}
.icon-lifebuoy:before{content:"\e63b";}
.icon-eye:before{content:"\e63c";}
.icon-clock:before{content:"\e63d";}
.icon-microphone:before{content:"\e63e";}
.icon-calendar:before{content:"\e63f";}
.icon-bolt:before{content:"\e640";}
.icon-thunder:before{content:"\e641";}
.icon-droplet:before{content:"\e642";}
.icon-cd:before{content:"\e643";}
.icon-briefcase:before{content:"\e644";}
.icon-air:before{content:"\e645";}
.icon-hourglass:before{content:"\e646";}
.icon-gauge:before{content:"\e647";}
.icon-language:before{content:"\e648";}
.icon-network:before{content:"\e649";}
.icon-key:before{content:"\e64a";}
.icon-battery:before{content:"\e64b";}
.icon-bucket:before{content:"\e64c";}
.icon-magnet:before{content:"\e64d";}
.icon-drive:before{content:"\e64e";}
.icon-cup:before{content:"\e64f";}
.icon-rocket:before{content:"\e650";}
.icon-brush:before{content:"\e651";}
.icon-suitcase:before{content:"\e652";}
.icon-cone:before{content:"\e653";}
.icon-earth:before{content:"\e654";}
.icon-keyboard:before{content:"\e655";}
.icon-browser:before{content:"\e656";}
.icon-publish:before{content:"\e657";}
.icon-progress-3:before{content:"\e658";}
.icon-progress-2:before{content:"\e659";}
.icon-brogress-1:before{content:"\e65a";}
.icon-progress-0:before{content:"\e65b";}
.icon-sun:before{content:"\e65c";}
.icon-sun2:before{content:"\e65d";}
.icon-adjust:before{content:"\e65e";}
.icon-code:before{content:"\e65f";}
.icon-screen:before{content:"\e660";}
.icon-infinity:before{content:"\e661";}
.icon-light-bulb:before{content:"\e662";}
.icon-creditcard:before{content:"\e663";}
.icon-database:before{content:"\e664";}
.icon-voicemail:before{content:"\e665";}
.icon-clipboard:before{content:"\e666";}
.icon-cart:before{content:"\e667";}
.icon-box:before{content:"\e668";}
.icon-ticket:before{content:"\e669";}
.icon-rss:before{content:"\e66a";}
.icon-signal:before{content:"\e66b";}
.icon-thermometer:before{content:"\e66c";}
.icon-droplets:before{content:"\e66d";}
.icon-uniE66E:before{content:"\e66e";}
.icon-statistics:before{content:"\e66f";}
.icon-pie:before{content:"\e670";}
.icon-bars:before{content:"\e671";}
.icon-graph:before{content:"\e672";}
.icon-lock:before{content:"\e673";}
.icon-lock-open:before{content:"\e674";}
.icon-logout:before{content:"\e675";}
.icon-login:before{content:"\e676";}
.icon-checkmark:before{content:"\e677";}
.icon-cross:before{content:"\e678";}
.icon-minus:before{content:"\e679";}
.icon-plus:before{content:"\e67a";}
.icon-cross2:before{content:"\e67b";}
.icon-minus2:before{content:"\e67c";}
.icon-plus2:before{content:"\e67d";}
.icon-cross3:before{content:"\e67e";}
.icon-minus3:before{content:"\e67f";}
.icon-plus3:before{content:"\e680";}
.icon-erase:before{content:"\e681";}
.icon-blocked:before{content:"\e682";}
.icon-info:before{content:"\e683";}
.icon-info2:before{content:"\e684";}
.icon-question:before{content:"\e685";}
.icon-help:before{content:"\e686";}
.icon-warning:before{content:"\e687";}
.icon-cycle:before{content:"\e688";}
.icon-cw:before{content:"\e689";}
.icon-ccw:before{content:"\e68a";}
.icon-shuffle:before{content:"\e68b";}
.icon-arrow:before{content:"\e68c";}
.icon-arrow2:before{content:"\e68d";}
.icon-retweet:before{content:"\e68e";}
.icon-loop:before{content:"\e68f";}
.icon-history:before{content:"\e690";}
.icon-back:before{content:"\e691";}
.icon-switch:before{content:"\e692";}
.icon-list:before{content:"\e693";}
.icon-add-to-list:before{content:"\e694";}
.icon-layout:before{content:"\e695";}
.icon-list2:before{content:"\e696";}
.icon-text:before{content:"\e697";}
.icon-text2:before{content:"\e698";}
.icon-document:before{content:"\e699";}
.icon-docs:before{content:"\e69a";}
.icon-landscape:before{content:"\e69b";}
.icon-pictures:before{content:"\e69c";}
.icon-video:before{content:"\e69d";}
.icon-music3:before{content:"\e69e";}
.icon-folder:before{content:"\e69f";}
.icon-archive:before{content:"\e6a0";}
.icon-trash:before{content:"\e6a1";}
.icon-upload:before{content:"\e6a2";}
.icon-download:before{content:"\e6a3";}
.icon-disk:before{content:"\e6a4";}
.icon-install:before{content:"\e6a5";}
.icon-cloud:before{content:"\e6a6";}
.icon-upload2:before{content:"\e6a7";}
.icon-bookmark:before{content:"\e6a8";}
.icon-bookmarks:before{content:"\e6a9";}
.icon-book2:before{content:"\e6aa";}
.icon-play:before{content:"\e6ab";}
.icon-pause:before{content:"\e6ac";}
.icon-record:before{content:"\e6ad";}
.icon-stop:before{content:"\e6ae";}
.icon-next:before{content:"\e6af";}
.icon-previous:before{content:"\e6b0";}
.icon-first:before{content:"\e6b1";}
.icon-last:before{content:"\e6b2";}
.icon-resize-enlarge:before{content:"\e6b3";}
.icon-resize-shrink:before{content:"\e6b4";}
.icon-volume:before{content:"\e6b5";}
.icon-sound:before{content:"\e6b6";}
.icon-mute:before{content:"\e6b7";}
.icon-flow-cascade:before{content:"\e6b8";}
.icon-flow-branch:before{content:"\e6b9";}
.icon-flow-tree:before{content:"\e6ba";}
.icon-flow-line:before{content:"\e6bb";}
.icon-flow-parallel:before{content:"\e6bc";}
.icon-arrow-left:before{content:"\e6bd";}
.icon-arrow-down:before{content:"\e6be";}
.icon-arrow-up-upload:before{content:"\e6bf";}
.icon-arrow-right:before{content:"\e6c0";}
.icon-arrow-left2:before{content:"\e6c1";}
.icon-arrow-down2:before{content:"\e6c2";}
.icon-arrow-up:before{content:"\e6c3";}
.icon-arrow-right2:before{content:"\e6c4";}
.icon-arrow-left3:before{content:"\e6c5";}
.icon-arrow-down3:before{content:"\e6c6";}
.icon-arrow-up2:before{content:"\e6c7";}
.icon-arrow-right3:before{content:"\e6c8";}
.icon-arrow-left4:before{content:"\e6c9";}
.icon-arrow-down4:before{content:"\e6ca";}
.icon-arrow-up3:before{content:"\e6cb";}
.icon-arrow-right4:before{content:"\e6cc";}
.icon-arrow-left5:before{content:"\e6cd";}
.icon-arrow-down5:before{content:"\e6ce";}
.icon-arrow-up4:before{content:"\e6cf";}
.icon-arrow-right5:before{content:"\e6d0";}
.icon-arrow-left6:before{content:"\e6d1";}
.icon-arrow-down6:before{content:"\e6d2";}
.icon-arrow-up5:before{content:"\e6d3";}
.icon-arrow-right6:before{content:"\e6d4";}
.icon-arrow-left7:before{content:"\e6d5";}
.icon-arrow-down7:before{content:"\e6d6";}
.icon-arrow-up6:before{content:"\e6d7";}
.icon-uniE6D8:before{content:"\e6d8";}
.icon-arrow-left8:before{content:"\e6d9";}
.icon-arrow-down8:before{content:"\e6da";}
.icon-arrow-up7:before{content:"\e6db";}
.icon-arrow-right7:before{content:"\e6dc";}
.icon-menu:before{content:"\e6dd";}
.icon-ellipsis:before{content:"\e6de";}
.icon-dots:before{content:"\e6df";}
.icon-dot:before{content:"\e6e0";}
.icon-cc:before{content:"\e6e1";}
.icon-cc-by:before{content:"\e6e2";}
.icon-cc-nc:before{content:"\e6e3";}
.icon-cc-nc-eu:before{content:"\e6e4";}
.icon-cc-nc-jp:before{content:"\e6e5";}
.icon-cc-sa:before{content:"\e6e6";}
.icon-cc-nd:before{content:"\e6e7";}
.icon-cc-pd:before{content:"\e6e8";}
.icon-cc-zero:before{content:"\e6e9";}
.icon-cc-share:before{content:"\e6ea";}
.icon-cc-share2:before{content:"\e6eb";}
body{font-family:Helvetica, Arial, sans-serif;font-size:12px;background-color:#fff;background-image:url('/wp-content/themes/vablog/images/light-sketch.png');}
body.home .stCustom{display:none;}
#container{margin:0 auto;margin-bottom:30px;position:relative;-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.8);-moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.4);box-shadow:0 0 1px rgba(0, 0, 0, 0.4);padding:0;background:#fff;color:#333;}
#ribbonbit{display:none;position:absolute;left:-7px;top:152px;z-index:100;width:7px;height:55px;background:transparent url('images/ribbon_bit.png') top left no-repeat;}
#header{display:block;position:relative;height:auto;padding:20px;background-color:#fff;}
#logo{float:left;margin-top:6px;padding:0 0 0 0;}
#logo img{display:block;position:relative;margin:0 0 0 0;padding:0 15px 0 0;width:100%;height:auto;}
#top-links{position:relative;display:block;padding:6px 0px 2px 0px;text-transform:uppercase;color:#96ab6e;font-size:10px;position:relative;}
#top-links .guide-and-planner-buttons{position:relative;display:block;float:left;margin:-4px 10px 0 0;}
#top-links a{margin:0 0 0 0;padding:0 0 0 0;color:#96ab6e;font-weight:bold;text-decoration:none;}
#top-links a img{position:relative;display:block;margin:0 0 0 0;padding:0 10px;width:100%;height:auto;}
ul#social-links{position:relative;display:block;padding:12px 0 12px 0;float:right;}
ul#social-links li{float:right;margin:0 4px;}
.social-icon img{width:20px;height:20px;cursor:pointer;}
ul#social-links li img.icon{float:left;margin:0 4px 0 0;}

#navigation{display:block;position:relative;margin:0 0 0 0;padding:0 0 0 0;}
#navigation #megaMenu #megaMenuToggle{display:none;}
#navigation li#menu-item-8910{display:none;position:relative;width:100%;}
#navigation #menu-item-8910 .wpmega-widgetarea{position:relative;display:block;margin:0 0 0 0 !important;padding:8px 15px !important;background:#F0F0F0;border-top:1px solid #EAEAEA;}
#navigation li#menu-item-7761{display:none !important;position:relative;}
#navigation #menu-item-8910 .wpmega-widgetarea,
#navigation #menu-item-7761 .wpmega-widgetarea{position:relative;display:block;margin:0 0 0 0 !important;padding:8px 15px !important;}
#navigation #wpmega-wpmega-sidebar li{}
#navigation #wpmega-wpmega-sidebar li h2{display:none;}
#wpmega-wpmega-sidebar li form#searchform{display:block;position:relative;margin:0 0 0 0 !important;padding:0 0 0 0 !important;width:100% !important;}
#wpmega-wpmega-sidebar li form#searchform input#s{display:block;position:relative;margin:0 0 0 0 !important;padding:4px 8px !important;border:1px solid #ddd;color:#828282;border-radius:3px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background:url('images/search.png') #FFFFFF no-repeat 95% 50%;}
#wpmega-wpmega-sidebar li form#searchform input#s:hover,
#wpmega-wpmega-sidebar li form#searchform input#s:focus{border:1px solid #a31c1e;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#headerimage{}
#headerimage a{}
#headerimage a.normal{display:block;}
#headerimage a.toggle{display:none;}
#headerimage a img{margin:0 0 0 0;padding:0 0 0 0;height:auto;width:100%;}
img.home-image{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;max-height:358px;height:auto;width:100%;background:#555555;border:none !important;}
img.home-image-mobile{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;max-height:358px;height:auto;width:100%;background:#AAAAAA;border:none !important;}
body.category #container #headerimage{display:none;}
body.category #container .header-category{background:url('images/blog_hero.jpg') no-repeat top center #CCCCCC;border:none !important;}
img.image-category{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;max-height:358px;height:auto;width:100%;border:none !important;}
img.image-category-mobile{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;max-height:358px;height:auto;width:100%;border:none !important;}
#navigation #navigation-toggle.menu{display:block;float:left;width:auto;margin:0 0 0 0;padding:0 0 0 0;}
#navigation #navigation-toggle.menu #megaMenuToggle,
#navigation #navigation-toggle.menu a.shiftnav-toggle{position:relative;display:inline-block;background:#FFF;margin:0 0 0 0;padding:17px 15px;float:left;font-family:'icomoon';content:"\e696";font-size:24px;color:#000000;border-right:1px solid #FFF;cursor:pointer;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#navigation #navigation-toggle.menu #megaMenuToggle:hover,
#navigation #navigation-toggle.menu #megaMenuToggle:focus,
#navigation #navigation-toggle.menu a.shiftnav-toggle:hover,
#navigation #navigation-toggle.menu a.shiftnav-toggle:focus{background:#a31c1e;color:#FFFFFF;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#navigation #navigation-toggle.menu #megaMenuToggle .megaMenuToggle-icon:before{background:none;font-family:'icomoon';font-size:32px;content:"\e696";}
#navigation #logo{display:block;float:left;margin:0 0 0 0;padding:0 0 0 0;width:auto;max-width:58%;}
#navigation #logo a{position:relative;display:inline-block;margin:0 0 0 0;padding:15px 15px 0px 15px;}
#navigation #logo a img{width:100%;height:auto;max-width:250px;max-height:32px;}
#navigation #navigation-toggle.search #megaMenuToggle,
#navigation #navigation-toggle.search a.shiftnav-toggle{position:relative;display:inline-block;background:#FFF;margin:0 0 0 0;padding:17px 15px;float:right;font-family:'icomoon';content:"\e624";font-size:24px;color:#000000;border-left:1px solid #FFF;cursor:pointer;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#navigation #navigation-toggle.search #megaMenuToggle:hover,
#navigation #navigation-toggle.search #megaMenuToggle:focus,
#navigation #navigation-toggle.search #megaMenuToggle:active{background:#a31c1e;color:#FFFFFF;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#navigation #navigation-toggle.search #megaMenuToggle .megaMenuToggle-icon:before{background:none;font-family:'icomoon';font-size:32px;content:"\e624";}
.shiftnav ul.shiftnav-menu li.menu-item-7761{display:none !important;}
#search-toggle{display:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;}
#search-toggle.show{display:block;}
#search-toggle.hide{display:none;}
#search-toggle form#searchform{display:block;position:relative;margin:0 0 0 0 !important;padding:0 0 0 0 !important;width:100%;background-color:#000000;border-top:1px solid #222222;}
#search-toggle form#searchform input#s{display:block;position:relative;margin:8px 15px !important;padding:4px 8px !important;width:85%;border:1px solid #ddd;color:#828282;border-radius:3px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background:url('images/search.png') #FFFFFF no-repeat 95% 50%;}
#search-toggle form#searchform input#s:hover,
#search-toggle form#searchform input#s:focus{-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#search-toggle form #searchsubmit{display:none;}
.content-wrapper{padding:11px;margin-bottom:24px;font:12px;line-height:18px;color:#666;}
.content p,
.content ul li,
.content ol li{font-size:12px;color:#666;}
.content ol{margin:4px 0 0 10px;list-style-type:decimal;}
.content ol li{padding:2px;margin:0;}
.content ul{margin:4px 0 0 10px;padding:0;}
.content ul li{padding:2px;margin:0;}
.content img.left{float:left;margin:0 10px 0 10px;}
.content img.right{float:right;margin:0 0 0 10px;}
.content img{padding:5px;border:1px solid #d7d7d7;}
ul.floatleft{margin:0 10px 0 0;}
.floatleft{float:left;margin:0 10px 10px 0;}
.floatright, .content .floatright{float:right;margin:0 0px 10px 10px;}
.content-wrapper p{margin:10px 0px;}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5{color:#666;font-family:Arial, sans-serif;}
.content h2.pagetitle{margin:4px 0 16px 0;font-size:150%;letter-spacing:1px;color:#aaa;}
.content h3{margin:5px 0;font-size:110%;color:#444;}
#searchshare{display:block;position:relative;height:25px;margin:20px 20px 0 20px;padding:5px;background-color:#cee4e9;}
#searchshare #share img{padding:0 0 0 0;border:none;}
#searchform{margin:0;float:left;}
#searchform input#s{margin:0;border:1px solid #ddd;padding:4px 8px;width:200px;color:#828282;border-radius:12px;}
#searchform input#s:focus{color:#333;}
.search_go{background-color:#045061;text-transform:uppercase;color:#ffffff;font-weight:bold;padding:2px;}
#share{display:block;float:right;padding-top:2px;}
.st_sharethis_custom{background:url("images/sharethis.jpg") no-repeat left top transparent;height:59px;padding:9px;}
nav ul#menu-categories{display:block;position:relative;margin:20px 20px 0 20px;padding:0 0 0 0;clear:both;background-color:#cee4e9;}
nav ul#menu-categories li{display:block;position:relative;margin:0 0 0 0;padding:0 0 0 0;float:left;}
nav ul#menu-categories li a{display:block;position:relative;margin:0 0 0 0;padding:8px 12px;color:#437c89;font-weight:600;text-decoration:none;}
nav ul#menu-categories li a:hover,
nav ul#menu-categories li a:focus{margin:0 0 0 0;padding:8px 12px;color:#045061;font-weight:600;text-decoration:none;}
#main{padding:20px 0 0 0;}
.featured-image{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;width:100%;height:auto;clear:both;background-color:#EEEEEE;}
.featured-image img{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;width:100%;height:auto;}
.content{float:left;width:520px;overflow:hidden;margin:3px 3px 3px 3px;}
article{display:block;position:relative;margin:0;padding:0px 20px 0px 20px;line-height:20px;}
.post{display:block;position:relative;margin:0;line-height:20px;}
.pagetitle{font:normal 32px "arial", verdana, times;margin:0 0 20px 0;color:#aaa;}
body.single article h1,
body.single .post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:24px !important;line-height:26px !important;color:#a31c1e;margin:8px 0 4px 0;letter-spacing:.14em;text-transform:capitalize;}
h3.related_post_title,
.zem_rp_wrap .related_post_title{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:24px !important;line-height:26px !important;color:#a31c1e;margin:8px 0 4px 0 !important;letter-spacing:.14em;text-transform:capitalize;}
div.zem_rp_content{margin-top:1em !important;}
.wpt_widget_content ul.wpt-tabs li{clear:none;}
.wpt_widget_content .inside{padding-top:0!important;}
article h1,
.post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;color:#a31c1e;margin:0 0 4px 0;text-transform:capitalize;}
.post h1 a{text-decoration:none;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.post h1 a:hover{color:#000;text-decoration:none;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.post h2{font:normal 12px "arial", times;padding:4px 0;color:#333;}
.post ul, .post ol{margin:6px 0 0 20px;}
.post li{list-style-type:square;padding-left:12px;}
.entry p{margin:12px 0;}
.entry-content p{}
.post-thumbnail{position:relative;display:block;}
.post-thumbnail a{display:block;position:relative;margin:0 0px 10px 0;padding:4px 4px !important;background-color:#F3F3F3;border:1px solid #ddd;}
.post-thumbnail img{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;width:100%;height:auto;}
.pinit-button{border:none !important;}
.article-footer .article-meta{text-transform:capitalize;}
.article-footer{clear:both;border-top:1px solid #ccc;padding:0px 0;margin:12px 0 12px 0;}
.read-more{position:relative;display:inline-block;float:right;margin:12px 0px 0px 0px;padding:2px 8px !important;background:#a31c1e;color:#FFFFFF !important;text-decoration:none !important;font-size:11px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.read-more:hover,
.read-more:focus{background:#000000;color:#FFFFFF !important;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.navigation{font-size:11px;width:100%;margin:0 0 20px 0;padding:0;overflow:hidden;}
.alignleft a{position:relative;display:inline-block;float:left;padding:6px 10px !important;background:#f0f0f0;border:1px solid #E4E4E4;color:#363636 !important;text-decoration:none !important;font-size:11px;}
.alignright a{position:relative;display:inline-block;float:right;margin:15px 20px 15px 0;padding:6px 10px !important;background:#f0f0f0;border:1px solid #E4E4E4;color:#363636 !important;text-decoration:none !important;font-size:11px;}
.alignleft a:hover,
.alignright a:hover,
.alignleft a:focus,
.alignright a:focus{color:#a31c1e !important;}
.wp-caption.alignleft a{margin:6px 6px;padding:0px 0px !important;background:none;border:none;}
.wp-caption.alignright a{margin:6px 6px;padding:0px 0px !important;background:none;border:none;}
.more-link{margin:12px 0 0 0;display:block;}
.more-link:after{content:" >";}
.leftcol{float:left;width:162px;margin-bottom:12px;}
.leftcol h4{margin:10px 0;}
.leftcol li{list-style:none;}
#twitter{display:block;width:162px;}
.tweet{display:block;width:162px;overflow:hidden;}
.tweet_date{display:block;padding-bottom:10px;color:#a31c1e;}
.leftcol .sharethisvtc{display:none;}
.rightcol{position:relative;display:block;margin:0 0 0 0;padding:0 0 0 0;float:right !important;}
.rightcolitem,
.rightcol .widget{position:relative;display:block;padding:14px;border:#9b9b9b 1px solid;-moz-border-radius:1em;-webkit-border-radius:1em;border-radius:1em;margin-bottom:20px;}
#recent-posts-3 li{//IE7 Fix}
.rightcol ul{position:relative;display:block;list-style:none;clear:both;padding:20px 20px 0 0;}
.rightcol ul li{position:relative;display:block;list-style:none;clear:both;padding:2px 0;}
.rightcol ul li.widget ul{position:relative;display:block;list-style:none;clear:both;padding:0 0 0 0;}
.rightcol ul li.widget ul li{position:relative;display:block;list-style:none;padding:0 0 0 0;}
.rightcol h2{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;letter-spacing:0.05em;font-size:16px;margin-bottom:6px;text-transform:uppercase;color:#000}
#cat{width:100%;}
.rightcol ul li.search form#searchform{position:relative;display:block;clear:both;float:none;}
#s2_form_widget-2 form label{display:none;}
#s2email{margin:0;border:1px solid #ddd;padding:4px 8px;width:200px;color:#828282;border-radius:12px;}
.rightcol ul .widget_authors ul{display:block;position:relative;clear:both;margin:0 0 0 0;padding:0 0 0 0;}
.rightcol ul .widget_authors ul li{display:block;position:relative;clear:both;margin:0 0 0 0;padding:0 0 0 0;}
.rightcol ul .widget_authors ul li ul{display:block;position:relative;clear:both;margin:0 0 0 0;padding:0 0 0 0;}
.rightcol ul .widget_authors ul li ul li{display:block;position:relative;clear:both;margin:0 0 0 0;padding:0 0 0 0;}
.rightcol ul .widget_authors ul li ul li:after{clear:both;}
.rightcol #null-instagram-feed-2 ul li a img{width:100%;height:auto;}
.rfbp-post{margin:0 0 0 0 !important;padding:0 0 0 0 !important;border:none !important;}
#rfb_widget-2 .rfbp-image-wrap a img{width:100%;height:auto;}
.tubepress_container{position:relative;display:block;clear:both;margin:0 0 0 0 !important;width:100%;}
.tubepress_thumbs{position:relative;display:block;clear:both;width:100%;margin:0 0 0 0 !important;}
.tubepress_sidebar .tubepress_thumb a{position:relative;display:block;float:none !important;clear:both !important;margin:0 0 20px 0;padding:0 0 0 0;}
.tubepress_sidebar .tubepress_thumb img{width:100% !important;height:auto !important;padding:0 0 0 0 !important;margin:0 auto ! important;margin-bottom:20px !important;-ms-interpolation-mode:bicubic;}
#content .rotatingtweets,
#content .norotatingtweets{margin:0 0 0 0;padding:0 0 0 0;border:none;}
#content .rotatingtweet{padding:0 0 0 0 !important;}
.maincomments{padding:0;margin:0 0 20px 0;font-size:12px;}
.maincomments h3{font-family:"FuturaMedium", arial, times, verdana;font-size:16px;font-weight:300;color:#000;margin:0 0 14px 0;padding:0;letter-spacing:1px;}
#respond{margin:20px 0 0 0;}
#commentform{margin:20px 0 0 0;padding:0;font-size:12px;}
#commentform p{color:#000;}
#commentform h3{font-family:"FuturaMedium", arial, times, verdana;font-size:16px;font-weight:300;color:#000;margin:0;padding:0;}
#comment{width:95%;}
.comment{margin:0 0 20px 0;padding:12px 12px;}
#author, #email, #url, #comment, #submit{background:#fff;font-family:arial, times;font-size:12px;margin:5px 5px 0 0;padding:4px;border:1px solid #ddd;-moz-border-radius:12px;-khtml-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;}
#submit{margin:5px 5px 0 0;padding:5px 14px;background:#cee4e9;text-transform:lowercase;color:#000;width:130px;border:none;cursor:pointer;}
#submit:hover{background:#9bc5cf;border:none;color:#000;}
ol.commentlist{list-style-type:none;margin:0;padding:0;}
ol.commentlist li{margin:0 0 12px 0;padding:12px;list-style-type:none;overflow:hidden;}
ol.commentlist li.alt{background:#fff;}
ol.commentlist li p{margin:12px 0;font-size:12px;}
cite{font:normal 12px "FuturaMedium", arial, verdana, tahoma;padding:0;}
.vcard{margin:0 0 6px 0;}
.children{margin:20px 12px 0 12px;padding:0;}
.nocomments{background:#2d2d2d;color:#fff;padding:0;}
.comment-meta{font-size:12px;line-height:18px;}
.thread-alt{background:#FFFFFF;margin:0px;}
.thread-even{background:#f9f9f9;margin:0px;padding:0px;}
.depth-1{border:1px solid #ddd;margin:0px;padding:0px;}
.even, .alt{margin:0 0 20px 0;padding:20px;border:1px solid #ddd;-moz-border-radius:12px;-khtml-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;}
.avatar{float:left;display:block;margin:0 12px 8px 0;padding:1px;border:1px solid #d6d6d6;}
#comment-form-comment{margin:0 0 20px 0 !important;padding:20px !important;border:1px solid #ddd !important;-moz-border-radius:12px !important;-khtml-border-radius:12px !important;-webkit-border-radius:12px !important;border-radius:12px !important;}
h3#reply-title{clear:both;padding:0 !important;font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:24px;line-height:26px;color:#a31c1e;margin:8px 0 4px 0;font-weight:lighter;letter-spacing:.14em;}
h3#comments-title{clear:both;padding:0 !important;font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:24px;line-height:26px;color:#a31c1e;margin:20px 0 20px 0;font-weight:lighter;letter-spacing:.14em;}
#FatPandaFacebookComments{display:block;position:relative;margin:0 0 0 0;padding:0 0 0 0;width:100% !important;}
#FatPandaFacebookComments .fb-comments{display:block;position:relative;margin:0 0 0 0;padding:0 0 0 0;width:100% !important;}
#FatPandaFacebookComments .fb-comments span{display:block;position:relative;margin:0 0 0 0;padding:0 0 0 0;width:100% !important;}
#FatPandaFacebookComments .fb-comments span iframe{display:block;position:relative;margin:0 0 0 0;padding:0 0 0 0;width:100% !important;}
.fbFeedbackContent .fbConnectWidgetFooter,
.fbFeedbackContent .fbConnectWidgetFooter .fbFooterBorder{display:none !important;}
.wpcf7{margin:24px 0 !important;font-size:11px;}
.wpcf7 input{border:1px solid #ccc;padding:4px;-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.wpcf7 textarea{padding:4px;border:1px solid #ccc;-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.wpcf7 input[type=submit]{border:none;padding:4px 10px;-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;background:#000;color:#fff;cursor:pointer;}
#footer{display:block;overflow:hidden;font-family:Helvetica, Arial, sans-serif;padding:20px 20px 20px 20px;margin-bottom:30px;clear:both;border-top:1px solid #d7d7d7;text-align:center;}
#footer, #footer a{color:#333 !important;text-decoration:none !important;}
#footer a:hover{text-decoration:underline !important;}
#footer .column{width:110px;border-right:1px solid #d7d7d7;float:left;margin:-10px 0;color:#d7d7d7;font-size:12px;padding:0 20px 0 10px;height:150px;}
#footer .column#fifth{border:0;}
#footer .column#last{border:0;color:#991C0E;line-height:14px;}
#footer .column ul li{padding:3px 0;}
#footer .column ul li.red{color:#991C0E;}
#infinite-footer .container{display:none !important;}
.infinite-loader{position:relative;display:block;margin:0 0 0 0;padding:20px 0;height:auto;text-indent:0px !important;background:url('images/spinner-1.gif') transparent no-repeat center center;background-size:43px 43px;}
h1, h2, h3, h4, h5{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;}
h1{font-size:20px;font-weight:lighter;letter-spacing:.14em;color:#a31c1e;}
h1.archive-title{margin:0 20px 20px 20px;}
h2{font-size:140%;font-weight:lighter;letter-spacing:-0.03em;color:#666;}
strong{font-weight:bold;}
p{font-size:12px;color:#363636;margin:10px 0 0;line-height:1.4em;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;}
p.light{color:#666;font-size:12px;margin:0 0 0 3px;}
p.categories{font-size:12px;color:#363636;margin:6px 0 0;line-height:1.4em;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;}
hr{border:0;height:1px;background-color:#d7d7d7;color:#d7d7d7;margin:10px 0 10px 0;clear:both;}
img.photoframe{padding:10px;background:#fff;border:1px solid #d7d7d7;}
a:link, a:visited{color:#a31c1e;text-decoration:underline;padding-bottom:1px;}
a:hover{color:#c12c2c;text-decoration:underline;padding-bottom:1px;}
.widget_calendar .widgettitle{display:none;}
.widget_calendar caption{font-size:18px;color:#a31c1e;margin-bottom:4px;}
table#wp-calendar{width:100%;}
tbody .pad{background-color:#fff;}
table#wp-calendar>tbody>tr>td>a{font-weight:bold;color:#a31c1e;text-decoration:none;}
thead>tr>th{width:28px;height:22px;text-align:center;font-weight:bold;}
tbody>tr>td{width:28px;height:22px;text-align:center;background-color:#f6eeee;border:1px #fff solid;}
tfoot>tr>td>a, tfoot>tr>td>a:link, tfoot>tr>td>a:visited, tfoot>tr>td>a:hover, tfoot>tr>td>a:active{height:22px;color:#5b7085;}
tfoot>tr>td#prev{width:100px;height:22px;text-align:left;background-color:#ffffff;}
tfoot>tr>td#next{width:100px;height:22px;text-align:right;background-color:#ffffff;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left;}
.wp-caption.alignright{float:right;margin:10px 0px 10px 10px;padding:4px 4px;}
.wp-caption.alignleft{float:left;margin:10px 0px;padding:4px 4px;margin:10px 10px 10px 0px;padding:4px 4px;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;margin:10px 10px;padding:4px 4px;width:35% !important;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;width:100%;height:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:6px 6px;margin:0;clear:both;}
.nowrap{white-space:nowrap;}
#copyright{text-align:center;padding:10px 0px 0px 0px;font-size:11px;}
.hideme{display:none;}
.sharethisvtc{display:block;clear:both;padding-top:4px;}
.wrap{width:96%;margin:0 auto;}
.last-col{float:right;padding-right:0 !important;}
@media only screen and (max-width:320px){img.home-image{display:none;}
img.home-image-mobile{display:block;}
img.image-category{display:none;}
img.image-category-mobile{display:block;}
#navigation #logo a{padding:15px 15px 0px 15px;}
article h1,
.post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:12px;line-height:14px;color:#a31c1e;margin:0 0 4px 0;text-transform:capitalize;}
}
@media only screen and (max-width:480px){img.home-image{display:none;}
img.home-image-mobile{display:block;}
img.image-category{display:none;}
img.image-category-mobile{display:block;}
#navigation #logo{max-width:58%;}
#navigation #logo a{padding:15px 15px 0px 15px;}
article h1,
.post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:12px;line-height:14px;color:#a31c1e;margin:0 0 4px 0;text-transform:capitalize;}
}
@media only screen and (max-width:640px){img.home-image{display:none;}
img.home-image-mobile{display:block;}
img.image-category{display:none;}
img.image-category-mobile{display:block;}
#navigation #navigation-toggle{}
#navigation #navigation-toggle.menu #megaMenuToggle .megaMenuToggle-icon:before,
#navigation #navigation-toggle.search #megaMenuToggle .megaMenuToggle-icon:before{font-family:'icomoon';font-size:24px;}
#navigation #logo{max-width:62%;}
#navigation #logo a{padding:15px 15px 0px 15px;}
#headerimage a.normal{display:none;}
#headerimage a.toggle{display:block;}
article h1,
.post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:14px;line-height:16px;color:#a31c1e;margin:0 0 4px 0;text-transform:capitalize;}
.wp-caption{margin:10px 0px;padding:4px 4px;width:100% !important;}
.wp-caption.alignright{float:right;margin:10px 0px 10px 0px;padding:4px 4px;}
.wp-caption.alignleft{float:left;margin:10px 0px 10px 0px;padding:4px 4px;}
}
@media only screen and (max-width:767px){.m-all{float:left;padding-right:0.75em;width:100%;padding-right:0;}
.m-1of2{float:left;padding-right:0.75em;width:50%;}
.m-1of3{float:left;padding-right:0.75em;width:33.33%;}
.m-2of3{float:left;padding-right:0.75em;width:66.66%;}
.m-1of4{float:left;padding-right:0.75em;width:25%;}
.m-3of4{float:left;padding-right:0.75em;width:75%;}
#header{display:none;padding:20px 60px;}
img.home-image{display:none;}
img.home-image-mobile{display:block;}
img.image-category{display:none;}
img.image-category-mobile{display:block;}
#navigation{background:#FFF;background-size:cover;border-top:1px solid #222222;border-bottom:1px solid #222222;}
#navigation li#menu-item-8910{display:block;position:relative;float:left;width:100%;}
#megaMenu ul.megaMenu > li.menu-item > a{font-size:12px;color:#FFFFFF;padding:12px 15px;font-weight:bold;}
#navigation #menu-item-8910 .wpmega-widgetarea{background:#000000;border-top:1px solid #222222;}
#navigation #menu-item-7761 .wpmega-widgetarea{position:relative;display:block;margin:0 0 0 0 !important;padding:8px 15px !important;background-color:#F0F0F0;border-top:1px solid #EAEAEA;}
#navigation #menu-item-7761 .wpmega-widgetarea{position:relative;display:none;margin:0 0 0 0 !important;padding:8px 15px !important;}
.megaMenu #wpmega-wpmega-sidebar li form#searchform input#s{width:100% !important;}
#wpmega-wpmega-sidebar li form#searchform input#s:hover,
#wpmega-wpmega-sidebar li form#searchform input#s:focus{background:url('images/search.png') #FFFFFF no-repeat 95% 50%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#navigation #navigation-toggle.menu,
#navigation #navigation-toggle.search{display:block;}
#navigation #navigation-toggle.menu #megaMenuToggle .megaMenuToggle-icon:before,
#navigation #navigation-toggle.search #megaMenuToggle .megaMenuToggle-icon:before{font-family:'icomoon';}
#search-toggle{display:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;}
#search-toggle.show{display:block;}
#navigation #logo{display:block;}
#headerimage a.normal{display:none;}
#headerimage a.toggle{display:block;}
#top-links,
ul#social-links{display:none;}
article h1,
.post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:14px;line-height:16px;color:#a31c1e;margin:0 0 4px 0;text-transform:capitalize;}
.post-thumbnail{position:relative;display:block;margin:0 0 0 0;padding:0px 0px 10px 0px;}
body.archive .entry-content p,
body.archive article footer.article-footer .article-meta,
body.home .entry-content p,
body.home article footer.article-footer .article-meta{display:none;}
body.archive .entry-content a.read-more,
body.home .entry-content a.read-more{display:inline-block;float:left;}
.wp-caption{margin:10px 0px;padding:4px 4px;width:100% !important;}
.wp-caption.alignright{float:right;margin:10px 0px 10px 0px;padding:4px 4px;}
.wp-caption.alignleft{float:left;margin:10px 0px 10px 0px;padding:4px 4px;}
.rightcol{display:none;}
}
@media (min-width:768px) and (max-width:1029px){.t-all{float:left;padding-right:0.75em;width:100%;padding-right:0;}
.t-1of2{float:left;padding-right:0.75em;width:50%;}
.t-1of3{float:left;padding-right:0.75em;width:33.33%;}
.t-2of3{float:left;padding-right:0.75em;width:66.66%;}
.t-1of4{float:left;padding-right:0.75em;width:25%;}
.t-3of4{float:left;padding-right:0.75em;width:75%;}
.t-1of5{float:left;padding-right:0.75em;width:20%;}
.t-2of5{float:left;padding-right:0.75em;width:40%;}
.t-3of5{float:left;padding-right:0.75em;width:60%;}
.t-4of5{float:left;padding-right:0.75em;width:80%;}
#header{display:block;}
img.home-image{display:block;}
img.home-image-mobile{display:none;}
img.image-category{display:block;}
img.image-category-mobile{display:none;}
#navigation{background-color:#fff;}
#navigation #navigation-toggle.menu,
#navigation #navigation-toggle.search,
#navigation #navigation-toggle{display:none;}
#search-toggle{display:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;}
#search-toggle.show{display:none;}
#navigation #logo{display:none;}
#headerimage a.normal{display:block;}
#headerimage a.toggle{display:none;}
#navigation li#menu-item-8910{display:inline-block;position:relative;float:right;width:auto;}
#navigation #menu-item-8910 .wpmega-widgetarea{background:none;border-top:none;}
#navigation #menu-item-7761 .wpmega-widgetarea{position:relative;display:block;margin:0 0 0 0 !important;padding:8px 15px !important;}
body.home article footer.article-footer .article-meta,
body.archive article footer.article-footer .article-meta{display:none;}
article h1,
.post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:16px;line-height:18px;color:#a31c1e;margin:0 0 4px 0;text-transform:capitalize;}
.wp-caption{margin:10px 10px 10px 0px;padding:4px 4px;width:35% !important;}
.wp-caption.alignright{float:right;margin:10px 0px 10px 10px;padding:4px 4px;}
.wp-caption.alignleft{float:left;margin:10px 10px 10px 0px;padding:4px 4px;}
}
@media only screen and (min-width:1030px){.d-all{float:left;padding-right:0.75em;width:100%;padding-right:0;}
.d-1of2{float:left;padding-right:0.75em;width:50%;}
.d-1of3{float:left;padding-right:0.75em;width:33.33%;}
.d-2of3{float:left;padding-right:0.75em;width:66.66%;}
.d-1of4{float:left;padding-right:0.75em;width:25%;}
.d-3of4{float:left;padding-right:0.75em;width:75%;}
.d-1of5{float:left;padding-right:0.75em;width:20%;}
.d-2of5{float:left;padding-right:0.75em;width:40%;}
.d-3of5{float:left;padding-right:0.75em;width:60%;}
.d-4of5{float:left;padding-right:0.75em;width:80%;}
.d-1of6{float:left;padding-right:0.75em;width:16.6666666667%;}
.d-1of7{float:left;padding-right:0.75em;width:14.2857142857%;}
.d-2of7{float:left;padding-right:0.75em;width:28.5714286%;}
.d-3of7{float:left;padding-right:0.75em;width:42.8571429%;}
.d-4of7{float:left;padding-right:0.75em;width:57.1428572%;}
.d-5of7{float:left;padding-right:0.75em;width:71.4285715%;}
.d-6of7{float:left;padding-right:0.75em;width:85.7142857%;}
.d-1of8{float:left;padding-right:0.75em;width:12.5%;}
.d-1of9{float:left;padding-right:0.75em;width:11.1111111111%;}
.d-1of10{float:left;padding-right:0.75em;width:10%;}
.d-1of11{float:left;padding-right:0.75em;width:9.09090909091%;}
.d-1of12{float:left;padding-right:0.75em;width:8.33%;}
#header{display:block;}
img.home-image{display:block;}
img.home-image-mobile{display:none;}
img.image-category{display:block;}
img.image-category-mobile{display:none;}
#navigation{background-color:#fff;}
#navigation #navigation-toggle.menu,
#navigation #navigation-toggle.search,
#navigation #navigation-toggle{display:none;}
#search-toggle{display:none;margin:0 0 0 0;padding:0 0 0 0;width:100%;}
#search-toggle.show{display:none;}
#navigation #logo{display:none;}
#navigation li#menu-item-8910{display:inline-block;position:relative;float:right;width:auto;}
#navigation #menu-item-8910 .wpmega-widgetarea{background:none;border-top:none;}
#navigation #menu-item-7761 .wpmega-widgetarea{position:relative;display:block;margin:0 0 0 0 !important;padding:8px 15px !important;}
article h1,
.post h1{font-family:'FuturaMedium', Helvetica, Arial, sans-serif;font-size:24px;line-height:26px;color:#a31c1e;margin:0 0 4px 0;text-transform:capitalize;}
.wp-caption{margin:10px 10px 10px 0px;padding:4px 4px;width:35% !important;}
.wp-caption.alignright{float:right;margin:10px 0px 10px 10px;padding:4px 4px;}
.wp-caption.alignleft{float:left;margin:10px 10px 10px 0px;padding:4px 4px;}
}
@media only screen and (min-width:1030px){.wrap{width:1040px;}
}
@media only screen and (min-width:1240px){#navigation{background-color:#fff;}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (min-device-pixel-ratio:1.5){}
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
a, a:visited{color:#444 !important;text-decoration:underline;}
a:after, a:visited:after{content:" (" attr(href) ")";}
a abbr[title]:after, a:visited abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2,
h3{page-break-after:avoid;}
.sidebar,
.page-navigation,
.wp-prev-next,
.respond-form,
nav{display:none;}
}
.clearfix, .cf, .comment-respond{zoom:1;}
.clearfix:before, .clearfix:after, .cf:before, .comment-respond:before, .cf:after, .comment-respond:after{content:"";display:table;}
.clearfix:after, .cf:after, .comment-respond:after{clear:both;}